/* General Styling */
h1
{
    font-size:44px;
    line-height:60px;
    margin:0;
}
h2
{
    font-size:40px;
    line-height:50px;
    margin:0;
}
h3
{
    font-size:35px;
    line-height:45px;
    margin:0;
}
h4
{
    font-size:25px;
    line-height:35px;
    margin:0;
}
h5
{
    font-size:20px;
    line-height:28px;
    margin:0;
}
h6
{
    font-size:18px;
    line-height:24px;
    margin:0;
}
p
{
    font-size:16px;
    line-height:22px;
    margin:0;
}
/* General Styling */
.yellow_color
{
    color:#F48B00;
}
body {
    font-family: 'Montserrat', sans-serif !important;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 4px;
    height: 0px;
    background-color: #F5F5F5
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, #7a99d9), color-stop(0.72, #497dbd), color-stop(0.86, #1c3a94));
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px
}
/* banner css */
.BannerLogo img {
    width: 100%;
    max-width: 223px;
}
.banner h1 {
    font-size: 44px;
    line-height: 58px;
    padding: 24px 0 0 0;
    margin: 0px 0 0 0 !important;
    color: #ffffff;
    width: 100%;
    font-weight: 700;
}
.padding-top {
    padding-top: 50px;
    padding-bottom: 25px;
}
.banner-left p {
    padding-top: 15px;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 32px;
    font-weight: 500;
    width: 100%;
}
.banner-left {
    padding-bottom: 13px;
    position:relative;
}
.BannerLogo {
    display: inline-flex;
    position: relative;
    padding-bottom: 36px;
}
.speaker-wrapper {
    max-width: 438px;
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    position: relative;
	z-index:9999;
}
.speaker-wrapper:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.06;
    left: 0;
    bottom: 0;
    border-radius: 11px;
	z-index:-1;
}
.speakerimage img {
    max-width: 115px;
}
.details p {
    letter-spacing: 3.3px;
    color: #F48B00;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 7px;
	text-align:left;
	font-weight:700 !important;
}
.details h3 {
    font-size: 18px !important;
    line-height: 19px !important;
    font-weight: 700 !important;
    text-align: left !important;
    margin-bottom: 7px !important;
    color: #ffffff !important;
	padding:0 !important;
	text-align:left;
}
.details h4 {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 500;
	text-align:left;
}
/* section 1 css */

.fullcontent h2 {
    font-size: 16px;
    line-height: 30px;
    color: #59658E;
    font-weight: 500;
}

/* section 2 css */
.contentwrap h2 {
    font-size: 22px;
    line-height: 36px;
    color: #00297C;
    font-weight: 600;
    width: 100%;
    padding-bottom: 10px;
    margin: 0 auto;
    font-style: italic;
    text-align: left;
}
.contentwrap h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    font-style: italic;
    text-align: left;
    color: #00297C;
}

/* section 3 css */
.fullcontent h2 {
    font-size: 17px;
    line-height: 30px;
    color: #00297C;
    font-weight: 500;
	text-align:left;
}

/* Section 4 css */
.contentwrapper img {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.contentwrapper {
    text-align: center;
}
.contentwrapper h2 {
    font-size: 20px;
    line-height: 34px;
    font-weight: 700;
    text-align: left;
    padding-bottom: 10px;
    color: #0D1A61;
    font-style: italic;
    width: 100%;
}
/* Section 5 css */
.section5 h2 {
    font-size: 17px;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 0;
    color: #FFFFFF;
    width: 100%;
    margin: 0 auto;
}
.leftcta a {
    color: #fff;
    padding: 15px 52px;
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    text-decoration: none;
}
.rightcta a {
    color: #fff;
    padding: 15px 30px;
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    text-decoration: none;
}
.ctawrapper {
    padding-top: 30px;
    display: flex;
    justify-content: center;
    gap: 40px;
	align-items:center;
}


/* Banner Form CSS */
.form-layout {
    padding-top: 0;
    max-width: 330px;
    width: 100%;
    float: right;
	border-radius:5px;
}
.banner h3 {
    font-size: 21px;
    line-height: 32px;
    font-weight: 600;
    text-align: center;
    padding: 23px 20px 3px;
    margin-bottom: 0px;
    color: #F48B00;
}
#schedule-form {
    padding: 2px 29px 40px;
}
a {
    outline: 0 !important;
    border: 0;
}
.inner-container {
    width: 100%;
    margin: 0 auto;
}
.banner-pad {
    padding: 60px 0px 79px 0;
    margin-bottom: -115px;
}
.center {
    text-align: center;
}
.footer-top-pad {
    padding-top: 28px;
}
.icon-pad {
    margin-top: 8px;
}
.footer-content {
    color: #00297C;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}
.right {
    text-align: right;
}
div#ThankYou-msg {
    background-color: #ffffff;
    max-width: 332px !important;
    float: right !important;
    width: 100% !important;
    padding: 0px 10px 27px !important;
    margin-top: -16px !important;
    border-radius: 0 0px 20px 20px;
    color:#656262;
}
.text {
    padding-top: 15px;
}

@media screen and (max-width: 991px) {
    .mktoLabel {
        width: 89% !important;
    }
   
    .ctawrapper {
    gap: 30px;
    flex-direction: column;
	padding-top:16px !important;
}
    
    .banner-content h1 {
        width: 100%;
    }
    .form-bg {
        background: none;
    }
    
    banner-pad.nopad img {
        margin-top: 0;
        position: relative;
        top: 0px;
    }
    
    .banner-pad {
        margin-bottom: 0px;
    }
    .banner-content h1 {
        width: 100%;
    }
    .form-container {
        margin-top: 0px;
    }
    
}


@media only screen and (min-width: 768px) and (max-width: 1199px) {
    
    .navbar-brand>img {
        width: 124px;
    }
    
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size: 31px !important;
        line-height: 45px !important;
    }
    .col-sm-4.new {
        display: block;
        width: 39%;
        padding: 30px 0 0 0 !important;
    }
    
    
    .form-container .form-wrapper {
        padding: 3px 22px 33px;
    }
    .mktoForm .mktoButtonRow .mktoButton {
        margin: px auto 0 !important;
    }
    .form-container {
        float: right;
    }
    .box-new-container .row {
        margin: 0;
    }
    .col-lg-7.col-sm-7.col-xs-12.col-md-7.body-para.clearfix.nopad.mktoText {
        width: 100%;
    }
    
    .form-container {
        margin-top: -40px;
        width: 123% !important;
    }
    .mktoCheckboxList input[type=checkbox] {
        height: 17px !important;
    }
    img#bannerImage {
        margin-top: 105px;
    }
    .col-lg-6.col-sm-6.col-xs-12.col-md-7.body-para.clearfix.nopad.mktoText {
        width: 100%;
        padding: 0 20px;
    }
    .col-lg-6.col-sm-6.col-xs-12.col-md-5.clearfix.nopad.form-sec {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        display: block;
        float: none;
        clear: both;
    }
	.banner-left p {
		width: 100% !important;
	}
	.char-image {
		width: 20% !important;
	}
	.char-image img {
		max-width: 127px !important;
	}
	.left-text {
		width: 56% !important;
	}
	.left-text h2 {
		font-size: 18px !important;
		line-height: 28px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {	
    .section5 h2 {
        padding-bottom: 45px !important;
    }	
	.section3 {
		padding: 10px 0px !important;
	}	
    .mktoForm .mktoCheckboxList+.mktoError {
        left: -6px !important;
    }
	.banner-left p {
		width: 80% !important;
		margin:0 auto !important;
	}
    .speaker-wrapper
	{
		margin:0 auto !important;
	}
    
    .section6 {
        padding: 53px 0 33px;
        text-align: center;
    }
    .section6 p {
        font-size: 16px;
        line-height: 29px;
        padding-right: 0;
        text-align: center;
    }
    
    
    .section7 {
        padding: 10px 0 20px !important;
    }
    
    .col-sm-4.new img {
        max-width: 14% !important;
    }
    
    .col-sm-4.new {
        padding: 20px 0 0 0 !important;
    }
    
    .form-bg {
        background-position: 10px 40px;
    }
    p.image-for-ebook {
        display: block;
    }
    .banner-content h1 {
        font-size: 26px !important;
        line-height: 38px !important;
        padding-left: 0px;
    }
    .form-container .form-wrapper {
        padding: 3px 15px 35px;
    }
    .mktoForm .mktoButtonRow .mktoButton {
        margin: 13px auto 0 !important;
    }
    
    
    
    div#mkto_gen_bannerImage16 img {
        margin-top: 85px;
    }
    .col-lg-7.col-sm-7.col-xs-12.col-md-7.body-para.clearfix.nopad.mktoText {
        width: 100%;
    }
    .mktoCheckboxList input[type=checkbox] {
        height: 17px !important;
    }
    img#bannerImage {
        margin-top: 105px;
    }
    .col-lg-6.col-sm-6.col-xs-12.col-md-7.body-para.clearfix.nopad.mktoText {
        width: 100%;
        padding: 0 20px;
    }
    .col-lg-6.col-sm-6.col-xs-12.col-md-5.clearfix.nopad.form-sec {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        display: block;
        float: none;
        clear: both;
    }
    .form-container {
        width: 65%;
        margin-top: 0;
        float: right;
    }
    .box-new-container .row {
        margin: 0px;
    }
    
    .footer-top-pad {
        padding-top: 37px !important;
    }
	
	[type="checkbox"]:not(:checked)+label:before {
		left: -18px !important; 
	}
	[type="checkbox"]:checked+label:before {
		left: -18px !important;
	}
	[type="checkbox"]:not(:checked)+label:after, [type="checkbox"]:checked+label:after {
		left: -13px !important;
	}
	.section2 {
		padding: 20px 0 !important;
	}
    
}
@media only screen and (max-width: 767px) {

    
    .BannerLogo img {
        margin:0 auto !important;
        text-align:center !important;
    }

    .banner-left p {
    font-size: 20px;
    line-height: 26px;
    padding-left: 15px;
    padding-right: 15px;
	width:100% !important;
}
.section1 img {
    width: 100%;
    max-width: 343px;
}
    .banner h3 {
        font-size: 17px;
        line-height: 27px;
		padding-top:0 !important;
    }
    .section1 {
        padding: 50px 0 20px !important;
    }
	.contentwrap {
		padding: 20px 20px !important;
	}
    h1 {
        font-size: 19px !important;
        line-height: 29px !important;
        width: 100% !important;
		padding:31px 15px 0 15px !important; 
    }
    .padding-top {
        padding-top: 0;
    }
    section.banner {
        text-align: center !important;
        padding: 49px 0 70px;
    }

    .section2 {
        padding: 20px 0 20px !important;
    }
    .section2 h2 {
        padding-bottom: 8px;
        width:100%;
		font-size:18px !important;
		line-height:30px !important;
    }

    .mktoForm .mktoButtonRow .mktoButton {
        width: 50% !important;
    }
    .mktoForm .mktoRadioList>label,
    .mktoForm .mktoCheckboxList>label {
        margin: 0px 6px 0 19px !important;
        padding: 0 12px 0 0 !important;
    }
    
    .col-sm-4.new {
        width: auto;
        padding: 20px 0 10px 0 !important;
        align-items: center !important;
        justify-content: center !important;
    }
    .bgImg {
        background-position: center center;
    }
    
    .col-sm-4.new h4 {
        font-size: 15px !important;
    }
    
    .col-lg-4.col-sm-4.col-xs-12.col-md-4.clearfix.banner-pad.nopad.form-bg {
        width: 86%;
        margin: 0 auto;
        text-align: center;
        float: none;
        overflow: hidden;
    }            
    .sec-two {
        padding-top: 0px !important;
        left: 0px;
    }
    .box-new-container .row {
        margin: 0px;
    }
    .form-bg {
        background: none;
        padding-top: 20px !important;
    }
    
    .mktoForm .mktoRadioList>label,
    .mktoForm .mktoCheckboxList>label {
        font-size: 12px !important;
    }

    
    .banner-content h1 {
        font-size: 30px;
        line-height: 36px;
        text-align: center;
    }
    .banner-pad {
        padding: 20px 0px;
    }

    
    .form-container .form-wrapper {
        padding: 15px;
        padding-bottom: 30px;
    }
    .mktoForm .mktoButtonRow .mktoButton {
        margin: 14px auto 0 !important;
    }
    .form-container .mktoForm {
        padding: 0;
    }
    .form-container {
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 30px !important;
        margin-left: 0px;
    }
    .mktoCheckboxList input[type=checkbox] {
        height: auto !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {

    .col-sm-4.new.second {
        position: relative;
        left: -31px;
    }
    .box-new-container.new {
        padding: 0 0 0 0 !important;
    }
    .box-new-container {
        padding: 20px 0 0 0;
    }
    #Footer {
        padding: 25px 0 25px 0;
    }
    .form-container {
        width: 425px;
        margin: 0 auto;
    }
    .form-sec {
        float: none;
        max-width: 421px;
        width: 100% !important;
        clear: both;
        margin: 0 auto;
    }
    #Footer {
        text-align: center;
    }
    .mktoCheckboxList input[type=checkbox] {
        height: 15px !important;
        margin-top: 12px !important;
    }

}


.banner-section {
    padding-top: 90px;
}
#logo img {
    display: none;
}
section.banner-fold .container .row {
    padding: 0;
    margin: 0;
}

@media all and (max-width: 991px) and (min-width: 768px) {

    .mktoForm .mktoButtonRow .mktoButton {
        width: 50% !important;
    }
    .container {
        margin: 0 auto;
    }
    .col-sm-4.new h4 {
        font-size: 15px !important;
    }
    
}
@media screen and (max-width: 767px) {
	.contentwrap:after {
    content: '"';
    color: #F48B00;
    font-size: 82px;
    line-height: 26px;
    top: -37px;
    left: 33px;
    position: absolute;
    font-family: "Lily Script One",sans-serif;
    transform: rotate(177deg);
    font-weight: 400;
}
	.section1 p {
    font-size: 17px !important;
    line-height: 33px !important;
}
	.speaker-wrapper {
    margin: 0 auto !important;
}
    .reviews h3 {
        font-size: 16px;
        line-height: 22px;
    }
    .section3 p {
        font-size: 16px;
        line-height: 22px;
    }
    
   
    .section3 {
        padding:25px 0 20px !important;
    }
  

    .section5 h2 {
        padding-bottom: 40px;
        width: 100%;
    }
    .section5 h2 span {
        font-size: 17px;
        line-height: 32px;
        display: block;
    }
   
   
    .section6 p {
        font-size: 16px;
        line-height: 27px;
        padding-right: 0 !important;
        text-align: center !important;
    }
    
    .section7 h2 {
    font-size: 18px !important;
    line-height: 22px !important;
    text-align: center;
}
.contentwrapper h2 {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
}
    .section7 p {
        font-size: 16px;
        line-height: 22px;
        color: #ffffff;
        font-weight: 400;
        padding-top: 20px;
        text-align:center;
    }
    .col-lg-4.col-sm-4.col-xs-12.col-md-4.clearfix.banner-pad.nopad.form-bg {
        width: 86%;
        margin: 0 auto;
        text-align: center;
        float: none;
        overflow: hidden;
    }
	.sec7wrapper {
    background-size: cover !important;
    padding: 40px 20px !important;
}
.char-image {
    width: 100%;
    text-align: center;
    padding-bottom: 12px;
}
.left-text {
    width: 100%;
}
.section6 h2 {
    font-size: 21px !important;
    line-height: 26px !important;
    padding-bottom: 30px !important;
    color: #F48B00;
}
.panel-body {
    font-size: 15px;
    line-height: 25px;
    padding: 15px 30px !important;
}
.outerwrapp {
    gap: 10px;
    flex-direction: column !important;
}
.align_left {
    text-align: center !important;
    padding-top: 12px;
}
}

@media screen and (max-width: 480px) {
    .none {
        display: none;
    }

}


select::-ms-expand {
    display: none;
}

section.banner-fold {
    background-image: url(https://pages.searchunify.com/rs/690-NGB-767/images/Banner_FT_updated.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 20px;
}
@media screen and (min-width: 1900px) {
    .bgImg {
        background-size: cover;
    }
}

@media screen and (max-width:1199px){

    .section5 h2 {
		padding-bottom: 10px !important;
		font-size: 17px;
		line-height: 27px;
	}
}


@media all and (max-width: 767px) and (min-width: 481px) {
	
    .form-container {
        width: 350px;
    }
    .col-lg-4.col-sm-4.col-xs-12.col-md-4.clearfix.banner-pad.nopad.form-bg {
        width: 100%;
    }
    .banner-pad {
        padding: 20px 0px;
        text-align: center !important;
    }
    
}
@media screen and (max-width: 991px) {            

    .BannerLogo:after {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.innersection {
    padding: 40px 14px 50px !important;
}

    .bgImg {
        background-size: cover;
    }
    .banner-content h1 {
        width: 100%;
        padding-left: 0px;
    }
    
}
@media all and (max-width: 1199px) and (min-width: 991px) {

    .section6 p {
        padding-right: 0;
        text-align: center;
    }

    .section6{
        text-align:center !important;
    }

    .section3 h2 {
        padding-bottom: 15px;
    }

    section.banner-fold {               
        padding-top: 47px !important;
    }


    .section5 h2 {
        font-size: 21px;
        line-height: 33px;
        padding-bottom: 39px;
        width: 100%;
    }


    .form-bg {
        background-image: none;
    }
    .banner-content h1 {
        width: 76%;
        font-size: 29px;
        line-height: 39px;
        padding-left: 0px;
    }
    .col-sm-4.new h4 {
        font-size: 15px !important;
    }
    
    .form-container {
        margin-left: 23px;
    }
    .form-bg {
        background-position: -7px 58px;
    }
    
   
    
}

@media all and (max-width: 991px) and (min-width: 768px) {
	.rightimage {
    text-align: center !important;
}
.section1 img {
    width: 100%;
    max-width: 373px !important;
}
.section1 p {
    font-size: 16px !important;
    line-height: 31px !important;
}
    .sec7row {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .section7 p {
        text-align: center !important;
    }
    .section7 h2 {
        text-align: center !important;
		font-size: 18px;
    line-height: 27px;
    }
    section.section1 {
        text-align: center;
    }
    .padding-top {
        padding-top: 0;
    }
    section.banner {
        text-align: center !important;
        padding: 96px 0 70px !important;
    }
    .BannerLogo img {
        text-align: center;
        margin: 0 auto;
    }
    .banner-left:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .section2 h2 {
        padding-bottom: 20px;
    }

    .section3 h2 {
        padding-bottom: 0 !important;
    }

    .section3 p {
        font-size: 15px;
        line-height: 22px;
    }

    .section4 {
        padding: 30px 0 20px !important;
    }
	.panel-body {
    text-align: left;
}
    h1 {
        font-size: 31px !important;
        line-height: 41px !important;
        width:100% !important;
    }
    div#first-container {
        padding: 0 23px;
    }
    section.banner-fold {
        padding-bottom: 0;
        text-align: center !important;
    }
	.sec7wrapper {
    background-size: cover !important;
    padding: 40px 34px !important;
}
.outerwrapp {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 29px !important;
    flex-direction: column;
}
.left-text {
    width: 80%;
    margin: 0 auto;
}
.char-image {
    width: 26%;
}
.section5 {
    padding: 30px 0 10px !important;
}
}
@media screen and (max-width: 767px) {

  
    .banner-content h1 {
        font-size: 30px;
        line-height: 38px;
    }
 
    
}




@media screen and (max-width: 480px) {  
	.details h4 {
		font-size: 13px;
	}
    .banner-content h1 {
        font-size: 20px;
        line-height: 27px;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
	.col-sm-4.new.second {
        position: relative;
        left: -31px;
    }
    .banner-pad {
        padding: 10px 0px;
        text-align: center !important;
    }
    .form-container {
        margin-top: 0;
    }
    .container.media-section {
        padding-bottom: 40px;
    }
    #Footer {
        padding: 25px 0 25px 0;
    }
    
    .box-new-container {
        padding: 0px 0 0 0 !important;
    }
    .banner-content h1 {
        font-size: 24px;
        line-height: 30px;
        padding-left: 0;
    }
    
    .mktoForm .mktoRadioList,
    .mktoForm .mktoCheckboxList {
        padding: 5px 0 0 0;
        width: 22px !important;
    }
}